Bug 253009 - /usr/lib/gimp/2.0/plug-ins/jpeg: fatal error: Segmentation fault
/usr/lib/gimp/2.0/plug-ins/jpeg: fatal error: Segmentation fault
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gimp (Show other bugs)
4.5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-16 12:25 EDT by Jim Waldram
Modified: 2012-06-20 11:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:57:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A jpg file that causes the jpeg plugin to segmentation fault (25.40 KB, image/jpeg)
2007-08-16 12:25 EDT, Jim Waldram
no flags Details

  None (edit)
Description Jim Waldram 2007-08-16 12:25:17 EDT
Description of problem:gimp issues /usr/lib/gimp/2.0/plug-ins/jpeg: fatal error:
Segmentation fault


Version-Release number of selected component (if applicable):
gimp-2.0.5-6.2.el4

How reproducible:
always

Steps to Reproduce:
1.gimp C28-10.jpg
2.
3.
  
Actual results:
/usr/lib/gimp/2.0/plug-ins/jpeg: fatal error: Segmentation fault

Expected results:
Displays the jpg image

Additional info:
If opened from within gimp, a thumbnail is show of the image in the file-->open
dialog.  When opened the same error occurs.
Comment 1 Jim Waldram 2007-08-16 12:25:17 EDT
Created attachment 161668 [details]
A jpg file that causes the jpeg plugin to segmentation fault
Comment 3 RHEL Product and Program Management 2008-10-31 12:49:14 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 4 Jiri Pallich 2012-06-20 11:57:12 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.